a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,footer,form,h1,h2,h3,h4,h5,h6,html,header,i,iframe,img,ins,kbd,label,legend,li,nav,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var {
	margin: 0;
	padding: 0;
	border: 0;
	outline:0;
	vertical-align: baseline;
	/*background: 0 0;*/
}

body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	height: 100%;
	color: #494949;
	/*position: relative;*/
}

iframe {
    margin: 20px auto;
    display: block;
}

figure {
    padding: 10px 0;
}

figure img {
    margin: 0 auto;
    display: block;
}

figcaption {
    text-align: center;
    margin-top: 15px;
}

.theme-color {
    /*color: #00a4e4;*/
    color: #0081CC;
}


.theme-font {
    font-family: 'Open Sans', sans-serif;
}

.italic {
    font-style: italic;
}

.theme-bold {
    /*color: #0081cc;*/
		/*color: #494949;*/
    font-weight: bold;
    /*font-style: italic;*/
}

.absolute-center {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/*h2, h3 {*/
/*    color: #0081cc;*/
/*    line-height: 200%;*/
/*}*/

a, a:visited {
    text-decoration:none;
    color: #0081cc;
}

a:hover {
    text-decoration: underline;
    color: #FF9900;
}

address {
    font-style: normal;
}

q {
    font-style: italic;
}

ul, ol {
    list-style-position: outside;
    padding: 10px 0 5px 25px;
}

/*#wrapper {*/
/*    width: 100%;*/
/*    min-height: 100%;*/
/*    position: relative;*/
/*    margin: 0 auto;*/
/*}*/

header {
    width: 100%;
    height: 170px;
    /*background-color: black;*/
    color: white;
    /*position: relative;*/
    margin-bottom: 50px;

    box-shadow: 0 0 10px black;

    background: -moz-linear-gradient(rgb(84, 84, 84), rgb(13, 13, 13));
    background: -webkit-linear-gradient(rgb(84, 84, 84), rgb(13, 13, 13));
    background: -ms-linear-gradient(rgb(84, 84, 84), rgb(13, 13, 13));
    background: linear-gradient(rgb(84, 84, 84), rgb(13, 13, 13));
    /*background-color: #0081cc;*/
}

.inner {
    margin: 0 auto;
    position: relative;
    width: 1000px;
    overflow: auto;
}

.back-home {
    width: 224px;
    height: 82px;
    position: absolute;
    top: 30px;
    left: 60px;
    display: block;
}

.header-name {
    font-size: 60px;
    float: left;
    margin: 30px 0 0 60px;
}

.header-tag {
    font-size: 25px;
    float: right;
    margin: 35px 60px 0 0;
    position: relative;
    top: 10px;
}

.header-CBS-logo {
    position: relative;
    top: 12px;
    margin-left: 5px;
}

nav {
    width: 1000px;
    height: 50px;
    /*text-align: center;*/
    overflow: hidden;
    position: absolute;
    top: 145px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index:10;
    border-radius: 3px;
    box-shadow: 0 0 10px black;

    background: -moz-linear-gradient(bottom, #FAFAFA 0%, #D4D4D4 100%);
    background: -webkit-linear-gradient(bottom, #FAFAFA 0%, #D4D4D4 100%);
    background: -ms-linear-gradient(bottom, #FAFAFA 0%, #D4D4D4 100%);
    background: linear-gradient(to bottom, #FAFAFA 0%, #D4D4D4 100%);
}

.nav-list {
    list-style: none;
    padding: 0 20px;
}

.nav-list li {
    float: left;
}

.nav-list li a, .nav-list li a:visited {
    color: black;
    display: block;
    padding: 15px 40px;
    /*cursor: pointer;*/
}

#nav-current {
    /*text-decoration: underline;*/
    color: #0081cc;
}

main {
    width: 100%;
    min-height: 577px; /*Accroding to the actual height of home page main part*/
    /*background-color: #7E8F7C;*/
    /*color: white;*/
    margin-bottom: 80px;
    /*overflow: auto;*/
}

.content-header {
    width: 938px;
    min-height: 200px;
    background-color: rgb(248, 248, 248);
    position: relative;
    margin-bottom: 25px;
    overflow: auto;
    border: 1px solid rgba(154, 154, 154, 0.458824);
    border-radius: 10px;
    padding:0 30px;
}

#front-cover {
    width: 818px;
    min-height: 340px;
    padding: 30px 90px;
}

#front-cover h2, #quote-l h3, #quote-m h3, #quote-r h3 {
    color: #0081cc;
    line-height: 200%;
}

.content-main h3  {
    color: #0081cc;
}

.photo-container-big {
    width: 255px;
    height: 340px;
		margin-left: 30px;
    /*margin-right: 30px;*/
    overflow: hidden;
    float: left;
}

.photo-container-small {
    /*width: 150px;*/
    height: 200px;
    margin-left: 30px;
    overflow: hidden;
    float: right;
    position: relative;
    right: -30px;
}

.logo-container-small {
    width: 200px;
    height: 200px;
    margin-left: 30px;
    overflow: hidden;
    float: right;
    position: relative;
}

.logo-size {
    height: 130px;
}

.content-title {
    float: left;
    min-height: 120px;
    width: 650px;
    padding: 40px 0;
}

.CV-title {
    min-height: 160px;
    padding: 20px 0;
}

.content-title h1 {
    color: #0081cc;
    padding-bottom: 10px;
    font-size: 40px;
}

#about {
    width: 531px;
    min-height: 340px;
    float: left;
}

#quote-l, #quote-m, #quote-r {
    width: 300px;
    min-height: 150px;
    float: left;
    /*color: black;*/
}

#quote-l {
    margin-left: 20px;
    padding-right: 14px;
    border-right: 1px solid rgba(0, 0, 0, 0.490196);
}

#quote-m {
    margin: 0 15px;
}

#quote-r {
    padding-left: 14px;
    border-left: 1px solid rgba(0, 0, 0, 0.490196);
}

.content-main {
    width: 980px;
    padding: 0 10px;
    overflow: auto;
}

.content-main-l {
    width: 750px;
    margin-right: 30px;
    float: left;
}

.content-main-r {
    width: 200px;
    float: right;
    padding-top: 10px;
}

.content-entry {
    padding: 10px 0;
}

.content-subentry {
    padding: 10px 0;
}

.content-subentry-l {
    float: left;
    clear: left;
    width: 70%;
    margin-right: 5%;
}

.content-subentry-r {
    float: right;
    clear: right;
    width: 25%;
    text-align: right;
}


footer {
    width: 100%;
    height: 100px;
    background-color: #0081cc;
    color: white;
    position: relative;
    bottom: 0;
    padding-top: 10px;
}

.copyright {
    text-align: center;
    font-size: 13px;
    line-height: 150%;
}
